Subject: CDC: Meetings for HIV prevention plan announced
From: [email-masked]
Date: Wed, 2 Aug 2000 14:30:15 EDT

[Dear friends:
I am pleased to inform you the CDC had a new meeting schedule to solicit 
public input on its new HIV prevention plan. As you may recall from an 
earlier posting of mine, the CDC was supposed to hold these meetings in July, 
and one was to happen in San Francisco, but that was scratched.
Now, the meetings may happen, but the San Francisco meeting has been moved to 
Emeryville. Yep, even though we are going through "sub-Saharan African levels 
of transmission" for HIV in San Francisco, and what happens here is soon 
replicated around the nation and globe, so says AIDS, Inc., the meeting is 
now on across the bay.
I'll be there. I hope you are too. And if you live near a city where one of 
these meetings is happening, go to it. You might also write to Lydia Ogden at 
the CDC, [email-masked] , and get a copy of the strategic plan in its 
preliminary form.  --MP]

  *   *   *

Subj:    Update: HIV Prevention STRATEGIC PLAN meetings
Date:   8/2/00 5:43:52 AM Pacific Daylight Time
From:   [email-masked] (Ogden, Lydia)
To: [email-masked] ([email-masked]')
CC: [email-masked] (Ogden, Lydia)

Michael -- 
 
 This email is to update you on the progress with the HIV prevention
strategic plan.  As you recall, CDC's Advisory Committee for HIV and STD
Prevention was concerned that the draft plan was not a unified whole, but
was clearly a product of four different workgroups.  They felt that the
inconsistencies in tone, formatting and specificity of objectives and
strategies, as well as overlap between workgroups, detracted from what was
in reality a very good plan.  Accordingly, we have been working in-house at
CDC to revise and reformat and edit the strategic plan.  We hope to have the
revisions completed shortly and a revised plan for public comment in early
September.  We anticipate that the public comment period will begin on
September 11 and run until October 23.   
 
As before, we will be holding public meetings to get input on the draft
plan.  Currently, the schedule for meetings is as follows:
 
Tues., Sept. 19        Oakland/San Francisco, CA 
                                    Public Meeting  1:30-3:30 PM
                                    Holiday Inn-Bay Bridge
                                    1800 Powell Street
                                    Emeryville, CA  94608
                                    510-658-9300
 
Wed., Sept. 20        Houston, TX 
                                    Public Meeting 1:30-4:30 PM
                                    Red Lion 
                                    2525 West Loop South
                                    Houston, TX  77027
                                    713-961-3000 
 
Thurs., Sept. 21        Chicago, IL  
                                     Public Meeting  1:30-4:30 PM
                                    Congress Plaza Hotel 
                                    520 South Michigan Avenue
                                    Chicago, IL   60605
                                    312-427-3800
 
Thurs., Sept. 28        New York, NY  
                                      Public Meeting 1:30-4:30 PM
                                      Hotel Pennsylvania 
                                      401 7th Avenue
                                      New York, NY  10001
                                      212-736-5000
                                       
Seating for public meetings is limited by room size (approximately 100
persons) and on a first-come, first-served basis.  If you would like to
attend, please let me know as soon as possible.  Thanks for your interest in
the strategic plan.  I look forward to seeing you at one of the public
meetings.  
 
Lydia

Lydia Ogden, MA, MPP 
Centers for Disease Control and Prevention 
National Center for HIV, STD, and TB Prevention 
1600 Clifton Road, NE  (E07) 
Atlanta, GA  30333 
Phone:  404-639-8031, 8008 
Fax:        404-639-8629 
Email:     [email-masked] 

 ========================

Michael Petrelis
 <A HREF="http://www.aids-statistics.com/">Welcome to AIDS-STATISTICS</A>
www.AIDS-statistics.com 
2215-R Market Street, #413
San Francisco, CA 94114